## debian-dir 0.0.7

=== Makefile ===
PACKAGE=debian-dir

all:

install-dirs:
	install -d $(DESTDIR)/usr/share/$(PACKAGE)

install: install-dirs
	for file in make.inc  perl.inc  shell.inc; do \
		install $$file $(DESTDIR)/usr/share/$(PACKAGE)/ ; \
	done
