## debian-dir 0.0.6

=== debian/changelog ===
debian-dir (0.0.6) unstable; urgency=low

  * Fixes: NB#46690 debian/copyright: Only GPL2 supported,
    not GPL2 or later.

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 29 Nov 2006 15:37:08 +0200

debian-dir (0.0.5) unstable; urgency=low

  * Included completed copyright info. Fixes: NB#46690

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  8 Nov 2006 09:26:39 +0200

debian-dir (0.0.4) unstable; urgency=low

  * fixed own build using DEBIAN_DIR 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 13 Apr 2006 17:47:16 +0300

debian-dir (0.0.3) unstable; urgency=low

  * Fixed global variable for perl require 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 13 Apr 2006 14:03:22 +0300

debian-dir (0.0.2) unstable; urgency=low

  * Added Makefile 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 13 Apr 2006 12:35:54 +0300

debian-dir (0.0.1) unstable; urgency=low

  * Initial revision 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu, 13 Apr 2006 12:35:23 +0300
