=== debian/control ===
Source: debian-dir
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.2)
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.6.1

Package: debian-dir
Architecture: all
Depends: ${misc:Depends}
Priority: extra
Description: Set of includes to define debian directory
 To build debian packages debian build tools use a debian/ directory
 to search build information. This is a set of includes for different
 languages to define DEBIAN_DIR variable according to state of the
 DEBIAN_DIR environment variable and existence of the directory
