=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=debian-dir
DEBIAN_DIR ?= debian


build: 

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: install-arch install-indep

install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i
	dh_installdirs -i

	make DESTDIR=$(CURDIR)/$(DEBIAN_DIR)/$(PACKAGE) install

install-arch: 

# Build architecture-independent files here.
binary-indep: install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: install-arch


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
