## debian-dir 0.0.7

=== debian/changelog ===
debian-dir (0.0.7) unstable; urgency=low

  * Add a copy of the GPL to the source package.
    Fixes: NB#46690 (3rd time!!!)
    Thanks to Maemo Integration <integration@maemo.org>

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 31 Dec 2006 15:32:24 +0200
